Subject: Re: EV-64260-BP & GT64260 bi_recs

From: Dan Malek <[email-masked]>
Date: Tue, 02 Apr 2002 16:02:56 -0500

Tom Rini wrote:

> It was probably me.

Heh.....I'm just having some fun :-).  I also know the reason
you probably changed it was to either make munuconfig or
something work, or had plans for CML-2.  I think some of the
confusing stuff we have for configuration is due to the tools
themselves, and that sometimes is reflected in the way the
code (#define and #ifdef) is written.

> ...  One thing I want to do in the 2.5 tree is make
> arch/ppc/platforms/{8xx,4xx}.in and source those from
> arch/ppc/config.in,

I know that would help.  What happened to CML-2?

Thanks.

	-- Dan

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/